Permalink
Browse files

bump version add pystatsd as a requirement

  • Loading branch information...
1 parent 7fee2bf commit b49640f53664b8c00308ad07d3b5b1378fd5deef @andymckay andymckay committed Jan 6, 2012
Showing with 7 additions and 3 deletions.
  1. +5 −2 README.rst
  2. +2 −1 setup.py
View
@@ -19,9 +19,12 @@ From pypi::
Because there is already a django-statsd on pypi.
-Requirement, pystatsd:
+Requirement, https://github.com/jsocol/pystatsd or::
-https://github.com/jsocol/pystatsd
+ pip install statsd
+
+Because there is already a pystatsd on pypi. This will be automatically added
+when you install django-statsd-mozilla.
First off, pick your client, one of:
View
@@ -5,12 +5,13 @@
setup(
# Because django-statsd was taken, I called this django-statsd-mozilla.
name='django-statsd-mozilla',
- version='0.2.1',
+ version='0.2.2',
description='Django interface with statsd',
long_description=open('README.rst').read(),
author='Andy McKay',
author_email='andym@mozilla.com',
license='BSD',
+ install_requires=['statsd'],
packages=['django_statsd',
'django_statsd/patches',
'django_statsd/clients'],

0 comments on commit b49640f

Please sign in to comment.